body{
	margin:0px;
	padding:0px;
	font-size:normal;
}

#all_container
{
	width:100%
	margin:auto;
}

#header_area{
	height:80px;
	background:url("temp3.jpg") Black right bottom no-repeat;
}

#headertext{
	position:absolute;
	top:30px;
	left:48px;
	color:#8888FF;
	font-size:32px;
	}
#headertext a:hover{color:#2222FF;}
#headertext a:link{color:#8888FF;text-decoration:none}
#headertext a:visited{color:#8888FF;text-decoration:none}
#headertext a:active{color:#8888FF;text-decoration:none}
	
#headertext_sub{
	position:absolute;
	top:14px;
	left:52px;
	color:#8888FF;
	font-size:12px;
	}

#headertext_sub a:hover{color:#2222FF;}
#headertext_sub a:link{color:#8888FF;text-decoration:none}
#headertext_sub a:visited{color:#8888FF;text-decoration:none}
#headertext_sub a:active{color:#8888FF;text-decoration:none}
	
	
	
	
	
#body_area{
	width:100%;
	float:right;
	margin:1em 0;
	margin-left:-200px;
}
	
#content_area	{
	margin-right:10px;
	margin-left:180px;
	font-size:smaller;
}

#content_area2
{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:2em;
	padding:1em 50px;
	line-height: 135%;
	background:#F4F8FF;
	border:solid 1px #888877;
	font-size:85%;
	color:#444444;
}
#content_area2_head
{
	width:740px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2em;
	margin-bottom:0px;
	padding:10px 30px;
	background:#003333;
	border:solid 1px #000000;
	color:White;
	font-weight:bold;
	font-size:larger;
	height:1em;
	
}

#content_area2_nobg
{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	line-height: 135%;
	font-size:85%;
	color:#444444;
}


	
	
	
#menu_area{
	width:150px;
	float:left;
	margin:10px 8px;
}

.menu {
	width:130px;
	overflow:hidden;
	vertical-align: middle;
}

#menu_current a{
	display:block;
	line-height:26px;
	padding-left:8px;
	background-color:#FFFF00;
	color:#000000;
	font-size:0.75em;
	text-decoration: none;
	border-left:solid 6px #55FFFF;
}
#menu_current a:hover{
	background-color:#FFFF80;
	color:#444444;
	}

.menu li {
	list-style-type:none;
	line-height:0;
	border-bottom:solid 1px #CCEEFF;
}
	
.menu li a{
	display:block;
	line-height:26px;
	padding-left:8px;
	background-color:#5566CC;
	color:#AACCEE;
	font-size:0.75em;
	text-decoration: none;
	border-left:solid 6px #000033;
}

.menu li a:hover{
	background-color:#7788FF;
	color:#FFFFFF;
	}
	
	
.menu ul	{
	margin:0;
	padding:0;
}

.menu img {
	border:none
	}
	

.datestamp_mini {
	font-size:smaller;
	color:#8888FF;
}
	
	
.centerimage
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:15px;
}

.centerimage_text
{
	text-align:center;
	font-size:smaller;
	color:#888888;
}


#footer_area {
	clear:both;
	height:80px;
	border-top:solid 2px #000060;
	margin:0 8px;
}

img
{
	border:none;
}



.weaktext
{
	color:#888888;
	font-size:smaller;
}
